.footer {
    display: flex;
    padding: 0 calc((100% - 1160px)/ 2);
    height: 80px;
    position: relative;
    
}

.footer .Copyright {
    display: flex;
    margin-left: 18px;
    color: #898fa0;
    font-size: 14px;
    flex-basis: 0;
    justify-content: flex-start;
    align-items: center;
    flex-grow: 1
}

.footer .num {
    color: #898fa0;
    font-size: 14px;
    position: absolute;
    Left: 277px;
    Top:200px;
}

.footer .contact {
    display: flex;
    flex-basis: 0;
    justify-content: flex-end;
    align-items: center;
    flex-grow: 1
}

.footer .contact a {
    display: flex;
    margin-left: 10px;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    color: #898fa0;
    justify-content: center;
    align-items: center
}

.footer .contact a img {
    width: 100%;
    height: 100%
}

@media screen and (max-width:600px) {
    .footer {
        padding: 2em;
        flex-direction: column-reverse
    }
    .footer .Copyright {
        display: none;
    }
    .footer .contact {
        display: none;
    }
    .footer .contact a {
        margin-bottom: 10px
    }
    .footer .comments{
        position: relative;
        top: 1740px;
    }
    .footer .num{
        position: relative;
        left: 30px;
        top: -2260px;
        z-index: 999;
    }
    
}

